## icinga-web 1.7.1

=== debian/changelog ===
icinga-web (1.7.1-4) unstable; urgency=low

  * [3b184da] fixed postrm to avoid breaking on
              non installed ucf dependency Closes: #683650

 -- Markus Frosch <markus@lazyfrosch.de>  Thu, 02 Aug 2012 17:55:02 +0200

icinga-web (1.7.1-3) unstable; urgency=low

  [ language updates by the languages teams ]
  * [b32e4c0] Debconf templates and debian/control reviewed by the
              debian-l10n-english team as part of the Smith review
              project. Closes: #677843
  * [79894b9] Debconf translation updates
    * Spanish; (Jathan).  Closes: #679598, #680319
    * Danish (Joe Hansen).  Closes: #679609
    * Russian (Yuri Kozlov).  Closes: #679610
    * Czech (Michal Simunek).  Closes: #679702
    * Slovak (Ivan Masár).  Closes: #679807
    * Portuguese (Pedro Ribeiro).  Closes: #680127
    * French (Steve Petruzzello).  Closes: #680338
    * German (Martin Eberhard Schauer).  Closes: #680501
    * Polish (Michał Kułach).  Closes: #680525
    * Swedish (Martin Bagge / brother).  Closes: #680559
    * Italian (Beatrice Torracca).  Closes: #680570
    * Spanish; (Jonathan Bustillos).  Closes: #680575
  * Big thanks to the language teams!

 -- Alexander Wirt <formorer@debian.org>  Wed, 01 Aug 2012 20:40:28 +0200

icinga-web (1.7.1-2) unstable; urgency=low

  [ Markus Frosch ]
  * [3fa4d46] added patch 20_squishloader_gzip_off
              upstream patch for problems with long loading
              times caused by Squishloader
  * [3a64851] updated postinst to avoid breaking due to errors
  * [728bbcc] now using dbconfig-common functions for updating
              the root password - better database support
  * [d345062] disabled root password stuff when dbconfig is not chosen
  * [0f9867a] added kind of support for PostgreSQL socket
              connections with ident (Closes: #678221)(Closes: #679338)
              Please see README.Debian for more information!
  * [a58845a] included htaccess stuff into apache2.conf
              and some further tuning (Closes: #679340)
  * [e4a41f0] updated README.Debian with info about clearcache
  * [f4a2881] moved cache dir to /var/cache/icinga-web
              and some safe cleanup for the old (Closes: #679341)

 -- Alexander Wirt <formorer@debian.org>  Fri, 29 Jun 2012 22:49:22 +0200

icinga-web (1.7.1-1) unstable; urgency=low

  [ Markus Frosch ]
  * [69c7ff2] fixed overwrite of some default configs
  * [f5f08e9] now updating user_modified when setting user password
  * [79b2588] Imported Upstream version 1.7.1
  * [c41e91f/670ce5b] pgsql install script and db upgrade to 1.7.1
  * [ac6187c] added patch 10_db_version_fix for fixing database
              version string in updates
  * [4b12ae9] fixed root password update bug when /root/.my.cnf
              exists and contains credentials (Closes: #677844)
  * [8253475] added partial update for l10n recommendations
              (Updates: #677843)
  * [ddc313f] fixed URI escape so URI::Escape is no longer needed
              (Closes: #678266)
  * [fd36c40] changed patch 10_db_version_fix - only update pgsql to 1.7.1
  * [4094863] removed extra installation of database schemas

 -- Alexander Wirt <formorer@debian.org>  Wed, 20 Jun 2012 23:45:15 +0200

icinga-web (1.7.0-2) unstable; urgency=low

  [ Alexander Wirt ]
  * [ffa914d] wrap-and-sort
  * [2c27192] Adapt upload and maintainer to the
              other pkg-nagios packages

  [ Markus Frosch ]
  * [6b04c67] removed unneeded quilt dependency
  * first release for official Debian (Closes: #618807)
  * added support for PostgreSQL in auto configuration
  * new descriptions for the control file
  * added config system for root password (of Icinga Web)
  * added config select for webserver configuration
  * updated README.Debian
  * changed maintainer mail address
  * updated database auto configuration to support special chars in password
  * changed file permission settings for config files

 -- Alexander Wirt <formorer@debian.org>  Thu, 14 Jun 2012 23:49:44 +0200

icinga-web (1.7.0-1~netwaysx0) unstable; urgency=low

  * fixed cache dir removal by prerm script

 -- Markus Frosch <markus.frosch@netways.de>  Fri, 18 May 2012 18:13:26 +0200

icinga-web (1.7.0-1~netways) unstable; urgency=low

  * merged upstream version 1.7.0
  * patch "pnp-hosts-url" was fixed in upstream
  * removed icinga-web-bp from this source package
  * Jasper Reporting is now disabled by default
  * idoutils database connection is now on autoconfiguration
    depending on the icinga-idoutils package
  * better configuration files for the database connections
  * better dependencies on other packages

 -- Markus Frosch <markus.frosch@netways.de>  Fri, 18 May 2012 11:07:41 +0200

icinga-web (1.6.2-2~netways) unstable; urgency=low

  * added PNP Plugin
  * added BP plugin
  * moved clearcache script
  * cleaned up maintainer scripts
  * modified package for git-buildpackage

 -- Markus Frosch <markus.frosch@netways.de>  Thu, 10 May 2012 10:48:39 +0200

icinga-web (1.6.2-1~netways) unstable; urgency=low

  * initial release and testing

 -- Markus Frosch <markus.frosch@netways.de>  Wed, 02 May 2012 16:55:22 +0200
