=== debian/watch ===
version=3
http://sf.net/icinga/icinga-web-([0-9-.]+)\.tar\.gz
