=== debian/control ===
Source: icinga-web
Section: php
Priority: extra
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: Markus Frosch <markus@lazyfrosch.de>, Alexander Wirt <formorer@debian.org>, Jan Wagner <waja@cyconet.org>
Build-Depends: autotools-dev, debhelper (>= 7.0.50~), po-debconf, quilt
Standards-Version: 3.9.3
Homepage: http://www.icinga.org
Vcs-Git: git://git.debian.org/git/pkg-nagios/pkg-icinga-web.git
Vcs-Browser: http://git.debian.org/?p=pkg-nagios/pkg-icinga-web.git;a=summary

Package: icinga-web
Architecture: all
Depends: dbconfig-common,
         icinga-core (>= 1.7.0),
         icinga-idoutils (>= 1.7.0),
         php5,
         php5-cli,
         php5-gd,
         php5-mysql | php5-pgsql,
         php5-xsl,
         ucf,
         ${misc:Depends}
Recommends: apache2 | httpd, mysql-client | postgresql-client
Description: host and network monitoring system - modern web interface
 Icinga is a modular monitoring framework for hosts, services, and
 networks, based on the Nagios project. It is designed to be easy to
 understand and modify to fit any need.
 .
 Features include:
  * monitoring of network services via ping, SMTP, POP3, HTTP, NNTP, or
    TCP port;
  * plugin interface to allow for user-developed service checks;
  * contact notifications when problems occur and get resolved (via
    email, pager, or user-defined method)
  * support for proactive problem resolution (handlers can be defined to
    be run during service or host events);
  * web output: current status, notifications, problem history, log
    file, etc.
 .
 This package provides the new web interface to view Icinga monitoring
 results and send commands to the Icinga Core. Host and service status,
 history, notifications and status maps are available to keep a check on
 the health of your network in real time.

Package: icinga-web-pnp
Architecture: all
Depends: icinga-web (= ${source:Version}), pnp4nagios, ${misc:Depends}
Description: host and network monitoring system - PNP4Nagios web plugin
 Icinga is a modular monitoring framework for hosts, services, and
 networks, based on the Nagios project. It is designed to be easy to
 understand and modify to fit any need.
 .
 Features include:
  * monitoring of network services via ping, SMTP, POP3, HTTP, NNTP, or
    TCP port;
  * plugin interface to allow for user-developed service checks;
  * contact notifications when problems occur and get resolved (via
    email, pager, or user-defined method)
  * support for proactive problem resolution (handlers can be defined to
    be run during service or host events);
  * web output: current status, notifications, problem history, log
    file, etc.
 .
 This package provides a plugin for Icinga's new web interface,
 integrating PNP4Nagios to provide direct access to its data.
