## icinga-web 1.9.0+dfsg1

=== debian/changelog ===
icinga-web (1.9.0+dfsg1-3) unstable; urgency=low

  * [e45ba7d] Make debconf stop explicitly at the end of post*
              to avoid breaking when restarting Apache2
              see #713967

 -- Markus Frosch <markus@lazyfrosch.de>  Wed, 03 Jul 2013 14:30:41 +0200

icinga-web (1.9.0+dfsg1-2) unstable; urgency=low

  * [74c7e99] Added php5-json as a Dependency (Closes: #713220)
  * [4e59689] Fix usage of wrong dbc_dbserver variable in postinst
  * [adf9c48] Removed debconf integration for httpd selection
  * [263996a] Removed debconf templates for httpd selection
  * [d3bd710] Added support for Apache 2.4 config integration
              (Closes: #714537)
  * [4d8b05d] Updated README.Debian with Apache2 changes

 -- Markus Frosch <markus@lazyfrosch.de>  Sun, 30 Jun 2013 20:17:04 +0200

icinga-web (1.9.0+dfsg1-1) unstable; urgency=low

  * [e8ce6b5] Imported Upstream version 1.9.0
  * [3535d71] added database schema for 1.9.0
  * [435cae2] switched to Apache2 configuration coming from upstream
  * [020f7f4] Switched to new build prefix and updated paths in install
  * Merged back wheezy related changes into unstable
    and reintegrated them with the latest changes
  * [f5f36b2] Updated patch 21_yui_chartsswf for 1.9.0

 -- Markus Frosch <markus@lazyfrosch.de>  Wed, 08 May 2013 16:50:31 +0200

icinga-web (1.8.3-1) experimental; urgency=low

  * [bba67b0] Removing own symlinks to nagios-images.
    The links are now provided by nagios-images itself
  * [4aa93b9] Imported Upstream version 1.8.3
  * [1e1e363] Debian package updates for 1.8.3

 -- Markus Frosch <markus@lazyfrosch.de>  Mon, 25 Mar 2013 16:41:30 +0100

icinga-web (1.8.2-1) experimental; urgency=low

  * [5a03f8a] bump standards version
  * [14c51bc] Imported Upstream version 1.8.2
  * [e80aa3c] Updated module_reporting.xml to match upstream
  * [f97dab8] remove deprecated soap interface

 -- Markus Frosch <markus@lazyfrosch.de>  Tue, 12 Feb 2013 17:48:09 +0100

icinga-web (1.8.1-1) experimental; urgency=low

  * [5f0e216] Debconf language update for ja (Japanese)
    Thanks to victory (Closes: #693061)
  * [aede6fb] changed root password update
    the password now will only be set after it
    has been changed via dpkg-reconfigure
  * [3e161a1] updated templates for new password behavior
  * [74b5d9b] password update now via flag, not a extra template
  * [f17211e] Imported Upstream version 1.8.1
  * [2f1cc10] Updates for upstream 1.8.1
  * [b6c0d4c] added README.source

 -- Markus Frosch <markus@lazyfrosch.de>  Mon, 6 Dec 2012 19:07:11 +0100

icinga-web (1.8.0-1) experimental; urgency=low

  * [265f0d7] Imported Upstream version 1.8.0~beta
  * [7739702] updated watch file for dfsg tarballs
  * [1dbaec2] updated rules for 1.8.0 (CHANGELOG + DB)
  * [9da2d75] added gbp.conf
  * [b72c159] added reference to icinga-idoutils to README
  * [4719f36] patch 10_db_version_fix no longer needed for 1.8.0
  * [fe9868e] patch 20_pgsql_statusquery_fix is now upstream
  * [dc543c0] add build-dependencies php5-cli and php5-xsl
  * [98e0f8b] more rules changes
  * [02e787f] Imported Upstream version 1.8.0

 -- Markus Frosch <markus@lazyfrosch.de>  Thu, 18 Oct 2012 21:46:24 +0200

icinga-web (1.7.2-1) experimental; urgency=low

  * [acc4449] optimized apache2.conf
              some regexp stuff, cleanup and comments
  * [45f3cb4] Imported Upstream version 1.7.2
  * [f5b5dcc] removed patch 20_squishloader_gzip_off
              now upstream in 1.7.2
  * [6a24d99] updated patch 10_db_version_fix for Jessie
  * [6e3850c] apache2.conf - avoid usage of submatching patterns
              (Closes: #683126)
  * [380ebed] integrating icinga-doc as suggested package
              (Closes: #692358)
  * [1647481] added patch 20_pgsql_statusquery_fix
  * [1c7099f] added a cache path for reporting.
              Thanks to Oskar Liljeblad for suggesting it
              (Closes: 686336)
  * [a4a206f] integrated nagios-images, via symlinks and suggest
  * [ca8d3bc] some cleanup for lintian
  * [81e0670] removed unneeded quilt dependency

 -- Markus Frosch <markus@lazyfrosch.de>  Mon, 14 Sep 2012 17:56:05 +0200
