=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Markus Frosch <markus@lazyfrosch.de>, Alexander Wirt <formorer@debian.org>, Jan Wagner <waja@cyconet.org>
-Build-Depends: autotools-dev, debhelper (>= 7.0.50~), po-debconf, quilt
-Standards-Version: 3.9.3
+Build-Depends: autotools-dev, debhelper (>= 7.0.50~), po-debconf, php5-cli, php5-xsl, php5-json
+Standards-Version: 3.9.4
 Homepage: http://www.icinga.org
-Vcs-Git: git://git.debian.org/git/pkg-nagios/pkg-icinga-web.git
-Vcs-Browser: http://git.debian.org/?p=pkg-nagios/pkg-icinga-web.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-nagios/pkg-icinga-web.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nagios/pkg-icinga-web.git;a=summary
 
 Package: icinga-web
 Architecture: all
@@ -19,9 +19,11 @@
          php5-gd,
          php5-mysql | php5-pgsql,
          php5-xsl,
+         php5-json,
          ucf,
          ${misc:Depends}
 Recommends: apache2 | httpd, mysql-client | postgresql-client
+Suggests: icinga-doc, nagios-images
 Description: host and network monitoring system - modern web interface
  Icinga is a modular monitoring framework for hosts, services, and
  networks, based on the Nagios project. It is designed to be easy to
