=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

b := $(shell pwd)/debian

%:
	dh --buildsystem=autoconf $@

override_dh_auto_configure:
	./configure --prefix=/usr/share/icinga-web \
	--bindir=/usr/lib/icinga-web/bin \
	--sysconfdir=/etc/icinga-web \
	--datarootdir=/usr/share/icinga-web \
	--docdir=/usr/share/doc/icinga-web \
	--libdir=/usr/lib/icinga-web \
	--with-web-absolute-path=/usr/share/icinga-web/pub \
	--with-web-apache-path="/etc/apache2/conf.d" \
	--with-web-user="www-data" --with-web-group="www-data" \
	--with-cache-dir=/var/cache/icinga-web \
	--with-log-dir=/var/log/icinga-web \
	--with-conf-dir=/etc/icinga-web/conf.d \
	--with-icinga-bin="/usr/sbin/icinga" \
	--with-icinga-cfg="/etc/icinga/icinga.cfg" \
	--with-icinga-objects-dir="/etc/icinga/objects" \
	--with-api-cmd-file="/var/lib/icinga/rw/icinga.cmd" \
	--with-reporting_tmp_dir="/var/cache/icinga-web/reporting"

override_dh_auto_build:
	echo "no build necessary..."

override_dh_auto_test:
	echo "skipping tests - they are development only!"

override_dh_install:
	# removed INSTALL for policy
	rm ${b}/tmp/usr/share/icinga-web/doc/INSTALL
	# remove LICENSE files for packages - see debian/copyright
	rm ${b}/tmp/usr/share/icinga-web/doc/LICENSE
	# Remove empty paths
	rm -rf ${b}/tmp/usr/share/icinga-web/lib/agavi/src/build/
	rm -rf ${b}/tmp/usr/share/icinga-web/app/modules/Reporting/data/
	rm -rf ${b}/tmp/usr/share/icinga-web/app/data/i18n/po/
	# Install the rest
	dh_install
	# MySQL schema for dbconfig-common
	cp etc/schema/mysql.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/install/mysql
	cp etc/schema/updates/mysql/mysql_v1-6-2_to_v1-7.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/mysql/1.7.0-1
	cp etc/schema/updates/mysql/mysql_v1-7-1_to_v1-7-2.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/mysql/1.7.2-1
	cp etc/schema/updates/mysql/mysql_v1-7-2_to_v1-8-0.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/mysql/1.8.0~beta-1
	cp etc/schema/updates/mysql/mysql_v1-8-0_to_v-1-8-1.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/mysql/1.8.1~schema0
	cp etc/schema/updates/mysql/mysql_v1-8-1_to_v1-8-3.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/mysql/1.8.3~schema0
	cp etc/schema/updates/mysql/mysql_v1-8-3_to_v1-9.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/mysql/1.9.0~0schema
	# PGSQL schema for dbconfig-common
	cp etc/schema/pgsql.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/install/pgsql
	cp etc/schema/updates/pgsql/pgsql_v1-7-0_to_v1-7-1.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.7.1-1
	chmod -x ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.7.1-1 # TEMP fix -mf
	cp etc/schema/updates/pgsql/pgsql_v1-7-1_to_v1-7-2.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.7.2-1
	cp etc/schema/updates/pgsql/pgsql_v1-7-2_to_v1-8-0.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.8.0~beta-1
	cp etc/schema/updates/pgsql/pgsql_v1-8-0_to_v-1-8-1.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.8.1~schema0
	cp etc/schema/updates/pgsql/pgsql_v1-8-1_to_v1-8-3.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.8.3~schema0
	cp etc/schema/updates/pgsql/pgsql_v1-8-3_to_v1-9.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.9.0~0schema
	# rename apache config file
	mv ${b}/icinga-web/etc/icinga-web/icinga-web.conf ${b}/icinga-web/etc/icinga-web/apache2.conf
	###
	# PNP
	###
	# Remove CHANGELOG from icinga-web-pnp
	rm ${b}/icinga-web-pnp/usr/share/doc/icinga-web-pnp/CHANGELOG
	# remove LICENSE files for packages - see debian/copyright
	rm ${b}/icinga-web-pnp/usr/share/doc/icinga-web-pnp/LICENSE

# vi: ts=4 sw=4 noexpandtab :
