## icinga-web 1.10.0

=== debian/changelog ===
icinga-web (1.10.0-2) unstable; urgency=medium

  * [9d4c780] Removed unnecessary dependency on icinga-core (Closes: #731840)
  * [2a9455c] Define icinga-web breaking icinga-idoutils (<< 1.10)
              This blocks the user from using icinga-web with an old and
              outdated IDO schema - it could cause still problems when using
              a remote IDO database, but helps to block incomplete Icinga
              upgrades on a single server.

              Please also see the NEWS entry! (Closes: #732058)

 -- Markus Frosch <markus@lazyfrosch.de>  Sat, 14 Dec 2013 18:02:02 +0100

icinga-web (1.10.0-1) unstable; urgency=low

  * [7dae107] Imported Upstream version 1.10.0 (Closes: #719859)
              DFSG tarball no longer required
  * [31e2756] Removed patch 21_yui_chartsswf - upstream doesn't use SWF anymore
  * [d370ed9] Updated packaging for 1.10.0
  * [ee59fb7] lintian: ignoring apache2 warnings
  * [d3240e5] Made icinga-idoutils a recommendation,
              while requiring at least 1.10.0 (Closes: #678350)

 -- Markus Frosch <markus@lazyfrosch.de>  Fri, 25 Oct 2013 20:31:59 +0200

icinga-web (1.9.2+dfsg1-1) unstable; urgency=low

  * [d02e61f] Imported Upstream version 1.9.2
  * [aae265c] DFSG cleaned upstream version 1.9.2+dfsg1

 -- Markus Frosch <markus@lazyfrosch.de>  Mon, 07 Oct 2013 15:59:59 +0200

icinga-web (1.9.1+dfsg1-1) unstable; urgency=low

  * [08222f1] Imported Upstream version 1.9.1
  * [e1e2b92] DFSG cleaned upstream version 1.9.1+dfsg1
  * [2dca23c] Cleaned up installation of docs

 -- Markus Frosch <markus@lazyfrosch.de>  Sun, 08 Sep 2013 19:04:20 +0200
