=== debian/control ===
--- 
+++ 
@@ -12,8 +12,6 @@
 Package: icinga-web
 Architecture: all
 Depends: dbconfig-common,
-         icinga-core (>= 1.7.0),
-         icinga-idoutils (>= 1.7.0),
          php5,
          php5-cli,
          php5-gd,
@@ -22,7 +20,12 @@
          php5-json,
          ucf,
          ${misc:Depends}
-Recommends: apache2 | httpd, mysql-client | postgresql-client
+# Notice: this will prevent users from using icinga-web 1.10 with a
+# Icinga IDO lower than 1.10 - also see the appropriate NEWS entry
+Breaks: icinga-idoutils (<< 1.10)
+Recommends: icinga-idoutils,
+            apache2 | httpd,
+            mysql-client | postgresql-client
 Suggests: icinga-doc, nagios-images
 Description: host and network monitoring system - modern web interface
  Icinga is a modular monitoring framework for hosts, services, and
