=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,11 @@
 
 %:
 	dh --buildsystem=autoconf $@
+
+override_dh_auto_clean:
+	dh_auto_clean
+	# temp fix for 1.10.0
+	rm -f app/modules/Api/config/views.xml
 
 override_dh_auto_configure:
 	./configure --prefix=/usr/share/icinga-web \
@@ -40,10 +45,6 @@
 	echo "skipping tests - they are development only!"
 
 override_dh_install:
-	# removed INSTALL for policy
-	rm ${b}/tmp/usr/share/icinga-web/doc/INSTALL
-	# remove LICENSE files for packages - see debian/copyright
-	rm ${b}/tmp/usr/share/icinga-web/doc/LICENSE
 	# Remove empty paths
 	rm -rf ${b}/tmp/usr/share/icinga-web/lib/agavi/src/build/
 	rm -rf ${b}/tmp/usr/share/icinga-web/app/modules/Reporting/data/
@@ -58,23 +59,22 @@
 	cp etc/schema/updates/mysql/mysql_v1-8-0_to_v-1-8-1.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/mysql/1.8.1~schema0
 	cp etc/schema/updates/mysql/mysql_v1-8-1_to_v1-8-3.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/mysql/1.8.3~schema0
 	cp etc/schema/updates/mysql/mysql_v1-8-3_to_v1-9.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/mysql/1.9.0~0schema
+	cp etc/schema/updates/mysql/mysql_v1-9-1_to_1-10-0.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/mysql/1.10.0~0schema
 	# PGSQL schema for dbconfig-common
 	cp etc/schema/pgsql.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/install/pgsql
 	cp etc/schema/updates/pgsql/pgsql_v1-7-0_to_v1-7-1.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.7.1-1
-	chmod -x ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.7.1-1 # TEMP fix -mf
 	cp etc/schema/updates/pgsql/pgsql_v1-7-1_to_v1-7-2.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.7.2-1
 	cp etc/schema/updates/pgsql/pgsql_v1-7-2_to_v1-8-0.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.8.0~beta-1
 	cp etc/schema/updates/pgsql/pgsql_v1-8-0_to_v-1-8-1.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.8.1~schema0
 	cp etc/schema/updates/pgsql/pgsql_v1-8-1_to_v1-8-3.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.8.3~schema0
 	cp etc/schema/updates/pgsql/pgsql_v1-8-3_to_v1-9.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.9.0~0schema
+	cp etc/schema/updates/pgsql/pgsql_v1-9-1_to_v1-10-0.sql ${b}/icinga-web/usr/share/dbconfig-common/data/icinga-web/upgrade/pgsql/1.10.0~0schema
 	# rename apache config file
 	mv ${b}/icinga-web/etc/icinga-web/icinga-web.conf ${b}/icinga-web/etc/icinga-web/apache2.conf
-	###
-	# PNP
-	###
-	# Remove CHANGELOG from icinga-web-pnp
-	rm ${b}/icinga-web-pnp/usr/share/doc/icinga-web-pnp/CHANGELOG
-	# remove LICENSE files for packages - see debian/copyright
-	rm ${b}/icinga-web-pnp/usr/share/doc/icinga-web-pnp/LICENSE
+
+override_dh_compress:
+	dh_compress
+	# make sure all changelogs are compressed
+	find debian/icinga-web/usr/share/doc/icinga-web -regex ".*/CHANGELOG-[0-9]\.[0-9]+" | xargs -r gzip -9
 
 # vi: ts=4 sw=4 noexpandtab :
