=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*// \
http://sf.net/icinga/icinga-web-([0-9-.]+)\.tar\.gz
