## icinga-web 1.10.1

=== debian/changelog ===
icinga-web (1.10.1-1~tanglu1) aequorea-updates; urgency=medium

  * Build for aequorea.

 -- Jon Severinsson <jon@severinsson.net>  Sun, 15 Jun 2014 10:00:00 +0200

icinga-web (1.10.1-1) unstable; urgency=medium

  * [a65c068] Imported Upstream version 1.10.1
  * [a85c19d] Added database schema updates for 1.10.1
  * [0d47dfe] Added lintian override for irrelevant privacy-breach-donation
  * [f6c0957] Bumped standards to 3.9.5
  * [6a4d77c] Added updated watch file for GitHub releases
  * [4ba4364] Added php5-mysqlnd as an alternative MySQL driver
    (Closes: #735969)

 -- Markus Frosch <markus@lazyfrosch.de>  Wed, 19 Feb 2014 18:10:58 +0100
