=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Markus Frosch <markus@lazyfrosch.de>, Alexander Wirt <formorer@debian.org>, Jan Wagner <waja@cyconet.org>
 Build-Depends: autotools-dev, debhelper (>= 7.0.50~), po-debconf, php5-cli, php5-xsl, php5-json
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.icinga.org
 Vcs-Git: git://anonscm.debian.org/pkg-nagios/pkg-icinga-web.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nagios/pkg-icinga-web.git;a=summary
@@ -15,7 +15,7 @@
          php5,
          php5-cli,
          php5-gd,
-         php5-mysql | php5-pgsql,
+         php5-mysql | php5-mysqlnd | php5-pgsql,
          php5-xsl,
          php5-json,
          ucf,
