=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: php
 Priority: extra
 Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
-Uploaders: Markus Frosch <markus@lazyfrosch.de>, Alexander Wirt <formorer@debian.org>, Jan Wagner <waja@cyconet.org>
+Uploaders: Markus Frosch <lazyfrosch@debian.org>, Alexander Wirt <formorer@debian.org>, Jan Wagner <waja@cyconet.org>
 Build-Depends: autotools-dev, debhelper (>= 7.0.50~), po-debconf, php5-cli, php5-xsl, php5-json
 Standards-Version: 3.9.5
 Homepage: http://www.icinga.org
@@ -20,9 +20,9 @@
          php5-json,
          ucf,
          ${misc:Depends}
-# Notice: this will prevent users from using icinga-web 1.10 with a
-# Icinga IDO lower than 1.10 - also see the appropriate NEWS entry
-Breaks: icinga-idoutils (<< 1.10)
+# Notice: this will prevent users from using icinga-web 1.11 with a
+# Icinga IDO lower than 1.11 - also see the appropriate NEWS entry
+Breaks: icinga-idoutils (<< 1.11)
 Recommends: icinga-idoutils,
             apache2 | httpd,
             mysql-client | postgresql-client
@@ -50,7 +50,9 @@
 
 Package: icinga-web-pnp
 Architecture: all
-Depends: icinga-web (= ${source:Version}), pnp4nagios, ${misc:Depends}
+Depends: icinga-web (= ${source:Version}), ${misc:Depends}
+Recommends: pnp4nagios-web-config-icinga | pnp4nagios-web
+Suggests: pnp4nagios
 Description: host and network monitoring system - PNP4Nagios web plugin
  Icinga is a modular monitoring framework for hosts, services, and
  networks, based on the Nagios project. It is designed to be easy to
