## icinga-web 1.11.2+dfsg1

=== debian/changelog ===
icinga-web (1.11.2+dfsg1-1) unstable; urgency=medium

  [ Mert Dirik ]
  * [9ef4565] [INTL:tr] Turkish debconf template translation for icinga-web
    (Closes: #760331)

  [ Frans Spiesschaert ]
  * [6120efa] [INTL:nl] Dutch translation of debconf messages (Closes: #766186)

  [ Markus Frosch ]
  * [852c1bd] Imported Upstream version 1.11.2
  * [6ef7f88] DFSG cleaned upstream 1.11.2+dfsg1
  * [a4be74b] Fix wrong conflicts entry
  * [be114f0] Make sure to delete left over config files
  * [b7d9b57] Add linitian ignore for proper Apache backward compatibility
  * [08970c7] Bump Standards version

 -- Markus Frosch <lazyfrosch@debian.org>  Sun, 26 Oct 2014 12:39:38 +0100

icinga-web (1.11.1-2) unstable; urgency=medium

  * [8f41dce] Avoid confusion of Linitian with donation HTML code in comments
  * [8e87a20] Split configuration of IDO connection to separate packages
  * [a85f558] Add NEWS entry for config split
  * [c6cff5a] Use proper patches for configuration changes
  * [c96f5f5] Setup commandpipe for Icinga2
  * [a7d577c] Update README.Debian
  * [bc786a0] Update copyright
  * [157f8c8] Remove generated configs on postrm remove
  * [dc82307] Fix setperm in postinst

 -- Markus Frosch <lazyfrosch@debian.org>  Tue, 09 Sep 2014 14:58:03 +0200
