## icinga-web 1.13.1

=== debian/changelog ===
icinga-web (1.13.1-2) unstable; urgency=medium

  [ Markus Frosch ]
  * [94f45ed] Fix dh argument invocation order
  * [15e0ff9] Update package for PHP 7
    (Closes: #821679, #821505, #821506, #821507)
  * [37c5f29] Add patches 21_php7_doctrine and 22_php7_session for PHP 7

  [ Adriano Rafael Gomes ]
  * [a41c0eb] [INTL:pt_BR] Brazilian Portuguese debconf templates translation
    (Closes: #811531)

  [ Markus Frosch ]
  * [599ea38] Update lintian-overrides for source
  * [ff9bd26] Update VCS URLs
  * [d105b6c] Update Standards-Version to 3.9.8 (no changes)

 -- Markus Frosch <lazyfrosch@debian.org>  Sun, 21 Aug 2016 18:21:09 +0200

icinga-web (1.13.1-1) unstable; urgency=medium

  * [495cb9e] Imported Upstream version 1.13.1
  * [ac6701d] Update copyright and lintian

 -- Markus Frosch <lazyfrosch@debian.org>  Thu, 06 Aug 2015 15:56:56 +0200

icinga-web (1.13.0-1) unstable; urgency=medium

  * [14cee09] Imported Upstream version 1.13.0

 -- Alexander Wirt <formorer@debian.org>  Tue, 09 Jun 2015 10:37:25 +0200

icinga-web (1.12.0-1) unstable; urgency=medium

  [ Alexander Wirt ]
  * [1603edb] Fix enable feature for newer i2 versions

  [ Markus Frosch ]
  * [41cc4e4] Imported Upstream version 1.12.0
  * [a0f14b7] Improve and fail-safe icinga2 interaction
  * [462f171] Remove missing-sources, now shipped upstream

 -- Markus Frosch <lazyfrosch@debian.org>  Wed, 11 Mar 2015 15:24:23 +0100
