=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,11 @@
 b := $(shell pwd)/debian
 
 %:
-	dh --buildsystem=autoconf $@
+	dh $@ --buildsystem=autoconf
 
 override_dh_auto_clean:
 	dh_auto_clean
+	rm -f app/modules/Cronks/config/module.xml
 
 override_dh_auto_configure:
 	./configure --prefix=/usr/share/icinga-web \
