=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*//,filenamemangle=s/.+\/icinga-web-([0-9.]+).tar.gz/icinga-web-$1.tar.gz/ \
  https://github.com/Icinga/icinga-web/releases .*/icinga-web-([0-9.]+).tar.gz
